Subject: Comments from Mr. Traffic

From: [email-masked] (KENNY MORSE)
Date: Fri, 14 Jul 1995 15:48:59

For those of you who live in the Los Angeles area and have seen me on television or heard me on 
talkradio in my role as MR. TRAFFIC (or have been in my traffic school classes).....here is MY 
take on the repeal on the laws:

#1: Although the Senate & house WILL probably pass the bill, the administration has already 
indicated they are against it because of the increase in lives lost  (hey....they want to keep taxpayers 
alive as long as possible to pay and pay!)  Do they have any point?  Well.....I'm in a unique position 
to know what drivers REALLY do.....I speak to more people who get tickets than anyone else in 
California via my classes and media work, and in the areas where they raised the speed limit up to 
65 (in CA , there are 1704 miles of 65 roadway) the good news is that there hase NOT been an 
appreciable rise in fatalities.  Why? Because those roads here in CA are in "the boonies".  Whas 
HAS happened, is that in tose areas, the FLOW OF TRAFFIC is between 75-80.  This is the 
point....if the states reset their speeds to higher than 55, people WILL STILL take 
advantage.....people will STILL get tickets and the state will STILL make money!  Will more 
people die?  YEP!  In America, the #1 factor involved in auto fatalities is SPEED. (Strangely 
enough, the #1 cause of accidents here in CA is NOT speeding.....it's 
TAILGAITING....SPEEDING is #2).  SO.................raising the speed limit up to 65 will NOT 
affect anyone NOW getting tickets between 56 and 64...that hardly happens now.  It will only 
trigger MORE TICKETS, MORE ACCIDENTS, MORE FATALITIES!

Here's MY solution:  Raise the speed limit up to 65 (hey, EVERYONE is doing it anyway and will 
NOT stop doing it!!!!).  Let people go 65 and NOT get penalized for it. BUT.......if you get caught 
going over 70.....minimum $250 fine!  

I wish this was like the Autobahn.  I LOVE going fast as much as anyone (my first 5 cars were 
Vettes).  But since the education of drivers SUCKS, and people think they own the road, and 
courtesy is a long lost thing. we NEED laws to protect us from others, and speed limits are the #1 
laws we need.  I know.....I'm the guy who hears the stories from the majority of drivers.....YOU 
just know what happens to you and your best friends!  I have learned from the majority....I pass it 
on to you

Kenny Morse
"Mr. Traffic"
[email-masked]

---

From: [email-masked] (John Reece)
Date: Mon, 17 Jul 95 17:59:57 GMT

In article <[email-masked]>,
   [email-masked] (KENNY MORSE) wrote:

>#1: Although the Senate & house WILL probably pass the bill, the 
>administration has already indicated they are against it because of the 
>increase in lives lost  

Speed limits aren't a deciding voting-booth issue for a lot of people.  
BUT, vetoing the bill would be yet another irritant in those parts
of the country (the west) most resentful of federal mandates,
nannying, etc.

>In America, the #1 factor involved in auto fatalities is SPEED. 
>(Strangely 
>TAILGAITING....SPEEDING is #2).  [deleted] I wish this was like the 
>Autobahn.  

Well, that's the problem.  On the autobahn/motorways slower traffic
voluntarily moves to the slower side.  People don't have to tailgate
to intimidate (or just wake up) fast-lane hogs.  People don't
have to pass on the off-side (right here, left in the UK).  This
eliminates a whole category of chaotic traffic patterns that 
obviously contribute to accidents.  

>I LOVE going fast as much as anyone (my first 5 cars were 
>Vettes).  But since the education of drivers SUCKS, and people think 
>they own the road, and courtesy is a long lost thing. we NEED laws to 
protect us from others, and speed limits are the #1 laws we need.  

The authorities here have long known that the aforementioned passing 
and lane-ordering principles work.   They have either failed to put
them on the books or enforce them if they are already there.  Though
they have found the time to address such important safety issues
as the tethering of dogs in the backs of pick-up trucks....

John Reece
Not an Intel spokesman

John Reece
Not an Intel spokesman

---

From: [email-masked] (GRichards)
Date: 20 Jul 1995 22:58:22 -0400

This is Mr. Roadshow,  from the San Joses Mercury News. Back when the
speed limit was 55 on ALL roads, the california highway patrol was among
the leaders in pushing for the 65 mph limit on rural interstates. The CHP
czar says he's willing to look at higher limits on some roads, but not
those in urban areas. Of interest in the Bay Area is I-280 from Cupertino
to south of S.F. where the unofficial speed is 75-plus. This would be a
good area to test at a higher limit for a year, see if accidents rise or
nopt and then decide what to do on freeways technically in urban areas but
more with wide open spaces

---

From: [email-masked] (KENNY MORSE)
Date: Thu, 20 Jul 1995 01:50:06

>more with wide open spaces

Gary....

As I said....I am FOR the 65mph speed limit since EVERYONE is doingat LEAST that, and will 
NOT stop doing it!  But, as I said too....if they did this, and you get caught going over 70-72....the 
fine should be BIG$$$$.  Now, people think the 65 zones mean 75-80!

I NEVER go faster than 62!!!  NEVER. Why would I do something stupid like that?  "Mr. Traffic 
gets a ticket. Film at 11".

62 is the minimum speed I have discovered that one can do in CA and NOT get ticketed and NOT 
get killed or cause a road hazard.  I do all my driving in the right lanes...EVERYBODY is passing 
me, and as they are...I LAUGH!!!!!!! "Thanks for making me a TV star in LA" I yell.  "Thanks for 
paying for my vacations".  And do they get ANYWHERE sooner by speeding?  Nah. They get to 
the next Red Light sooner.  Only on LONG trips does speeding have any effect.  Most people are 
just saving scant minutes on most local trips.  Foolish....just foolish.  

I'm going to try to download some of your stuff

Kenny Morse
"Mr. Traffic".

---

From: Chuck Fry <[email-masked]>
Date: 21 Jul 1995 15:47:56 GMT

In article <[email-masked]>,
>more with wide open spaces

Hi, Gary, I'm one of your would-be contributors who never gets a call
returned. :-)

As a daily commuter on this stretch of road, and one who routinely does
the 75-plus you mention, I think just restoring the pre-Nixonian maximum
freeway limit of 70 MPH would be a big step in the right direction.
Many of the freeways California built in the '60s and '70s were designed
for these higher speeds, and thus are perfectly safe at the design
speeds.

I also wish to point out that in your column of a few weeks ago, you
repeated the tired old claim that "if we raise the limit, the people who
are doing 10 to 15 over now would still be doing 10 to 15 over"
(paraphasing, as I don't have the column in front of me).  Research by
Tignor and Warren (that same paper the National Motorists Association is
hyping so much these days), and others over the years, indicates this
common assumption is FALSE; people drive at whatever speed they feel
comfortable and safe, irrespective of the posted limits.

This leads me to conclude that 75 to 80 is a safe and comfortable speed
for many of the people who use this stretch of 280, and that setting the
speed limit at this level (unlikely as it might seem) would reduce the
number of tickets and accidents issued on this highway.
 -- Chuck Fry, frequent flyer
-- 
Chuck Fry  [email-masked]  [email-masked]  [email-masked]
The Communications Decency Act, promoting Internet censorship, passed the
US Senate.  DON'T LET IT PASS IN THE HOUSE!  Call your Congresscritter.
         See http://www.cdt.org/cda.html for more information.

---

From: [email-masked] (GRichards)
Date: 20 Jul 1995 22:58:22 -0400

---

From: [email-masked] (KENNY MORSE)
Date: Thu, 20 Jul 1995 01:50:06

Gary....

Kenny Morse
"Mr. Traffic".

---

From: [email-masked] (John Reece)
Date: Mon, 17 Jul 95 17:59:57 GMT

John Reece
Not an Intel spokesman

John Reece
Not an Intel spokesman

---

From: Chuck Fry <[email-masked]>
Date: 21 Jul 1995 15:47:56 GMT

---

From: [email-masked] (Kevin Atkinson)
Date: 21 Jul 1995 13:53:18 -0400

>comfortable and safe, irrespective of the posted limits.

The abstract and findings of the paper can be found at 
"http://www.clark.net/pub/kevina/sl/sl-irrel.html".  I basiclly agree 
with the study however it the speed limit goes up to 70 or 75 I would 
predict that over the years speed will slitly go up but it would by no 
means go up to 80 - 90.  I rember seeing a study taken before the mandate 
that gave a good idea of the 85th percentile speed (it did't state it 
however) and it is estamited that the 85tyh perentile speed on no lmits 
roads is about "77" ad on 75 is about "75" ... on 60 is was about "70".
If I dig it up I will post it (it came from genie)

-- 
* Kevin Atkinson, Clarknet I'net Serv., Maintainer of the Usenet Info Center *
*     Finger [email-masked] for more info on Usenet Info Center.         *
*    Or send mail to [email-masked]  with a subject line of HELP.        *
*  This is in its beginning stages and I could use any help I could get!     *

---

From: [email-masked] (Tim Irvin)
Date: 21 Jul 1995 19:12:05 GMT

Kevin Atkinson ([email-masked]) wrote:

: The abstract and findings of the paper can be found at 
: "http://www.clark.net/pub/kevina/sl/sl-irrel.html".  I basiclly agree 
: with the study however it the speed limit goes up to 70 or 75 I would 
: predict that over the years speed will slitly go up but it would by no 
: means go up to 80 - 90.  I rember seeing a study taken before the mandate 
: that gave a good idea of the 85th percentile speed (it did't state it 
: however) and it is estamited that the 85tyh perentile speed on no lmits 
: roads is about "77" ad on 75 is about "75" ... on 60 is was about "70".
: If I dig it up I will post it (it came from genie)

Doesn't surprise me a bit.  On a dry, flat highway with little traffic, my
"comfort zone" is around 70-75.  In fact, most people I know, much like
myself, are perfectly comfortable at 70 (conditions allowing) but start
to feel uncomfortable at 80.  I see this frequently on I-5--I usually
have my cruise set at about 72, and I'm usually right around the flow
of traffic.  As I approach 80, I start to feel a little uneasy.  If
my own feelings and observations are at all accurate, then the 85th
percentile figures you give sound about right to me.

Speaking of I-5...I had the most eerie experience earlier this year.
Remember when the valley was floodng and a bridge on I-5 washed out in
Fresno County?  That was when the road was generally closed between
SR 152 and SR 99, about a 200 mile stretch of highway.  Well, I wanted
to enter I-5 at 152, but couldn't.  So I took a detour and entered it
at a little interchange in the middle of nowhere about 10 miles to the
south of the 152 junction.  Mine was the only car on the road for 
about 100 miles.  It was, well, *very* eerie.  Too eerie.  I had to
get off after about an hour because it was getting so unsettling.

-- 
* Tim Irvin is [email-masked]      * WWW:  http://www.rahul.net/ziggy29
***************************************************************************** 
* Beware of geeks bearing .GIFs!      * GCS: !h s:+ !g au+ C++$ v++ w+ U N++ 
* softball 95: 23 games, 11-12, .655  * W po+ Y+ j++ B-- e+++ u** r+++ y+++

---

From: [email-masked] (Jamie Hanrahan, Kernel Mode Systems)
Date: 23 Jul 95 21:46:18 PDT

In article <[email-masked]>, [email-masked] (KENNY MORSE) writes:

> And do they get ANYWHERE sooner
> by speeding?  Nah. They get to the next Red Light sooner.  Only on
> LONG trips does speeding have any effect.  Most people are just saving
> scant minutes on most local trips.  Foolish....just foolish. 

Speaking solely for myself -- "pushing" the speed limit has very little to
do with getting there faster.  It has almost everything to do with 
driving at what seems to be the comfortable and safe speed.  

Note that there is a lower as well as an upper bound on "comfortable".

If you doubt this, I invite you to try driving between the Bay Area
and L.A. on I-5, at 62 mph, without being driven (ahem) stark, raving 
mad out of sheer boredom and ennui.  

	--- Jamie Hanrahan, Kernel Mode Systems, San Diego CA
Internet: [email-masked] (JH645)  CompuServe: 74140,2055

---

From: [email-masked] (Jamie Hanrahan, Kernel Mode Systems)
Date: 23 Jul 95 21:46:18 PDT

---

From: [email-masked] (GRichards)
Date: 1 Aug 1995 14:01:06 -0400

you are NOT going to see a speed liit of 70 or 75 mph. I know about those
studiews and i also know about hwo I drove when the speed limit was 70.

---

From: Chuck Fry <[email-masked]>
Date: 1 Aug 1995 20:02:25 GMT

In article <[email-masked]>,
>studiews and i also know about hwo I drove when the speed limit was 70. 

(Uh, never post in a hurry, Gary. :-)

I don't understand this.  For one, 70 MPH didn't seem so unsafe when it
was the law on rural highways like I-5.  For another, if you drove when
the speed limit was 70, you were much younger then... and more likely to
take risks you'd consider too dangerous now.

For the record, I drove 70 legally on my learner's permit... but 55 was
imposed before I got a real license.

I've said it before and I'll say it again.  We are *already* driving at
70 and 75 MPH, and we are *not* killing each other in droves.  (For
instance, when was the last accident you heard about on I-280 between
Cupertino and San Francisco?)  If the highway was designed for it, and
people can obviously handle the speed, why not make it legal?

The only reasons I can think of have to do with money: fines, court
costs, insurance rate hikes, and electronic countermeasures.  Too many
institutions make too much money and draw too much power from the
ridiculous speed limits in force today.  "Speed Kills" is a big lie
designed to line the pockets of the State, the insurance industry, and
the radar and radar detector industries.

---

From: [email-masked] (Michael Geary)
Date: Tue, 1 Aug 1995 20:08:40 LOCAL

In article <[email-masked]> [email-masked] (KENNY MORSE) writes:

>California is the capitol of so many sad auto stats, and once again Chuck,
>you must not say..."because I don't see it....it must not be happening."
>I see it....I hear it...and I'm sickened by it.  ONE death...ONE, is
>one too many (especially it is someone YOU love).  One person
>ending up like Chris Reeve is too much.

Geez, Kenny, could you say something rational for a change?  I'm not one to 
flame--usually--but the rampant emotionalism in your posts is getting 
downright annoying.

Christopher Reeve broke his neck *falling off a horse*.  What the blazes does 
this have to do with driving?  Sheesh.

Driving is dangerous.  We all know that.  The question is who should decide 
the risks that drivers take: the drivers themselves or an elite who believe 
they know better than anyone else.

It should be self-evident that when the vast majority are unwilling to obey a 
law, that law is wrong.  In a democracy, by definition there would be no such 
law.  There are few laws in America where the will of the people is so 
obvious, and the contempt the elite have for the people equally obvious, as 
our highway speed limits.

The elite say we must all be made lawbreakers to protect us from driving like 
crazy people.  Guess what, Kenny?  When the law continually insults drivers, 
when it makes nearly all of us lawbreakers, people start to go crazy.  You 
can't be insulted every time you go on the highway and not be affected by it.

This law-induced craziness is one of the things that makes highways dangerous.

One death is too many?  Want to bet there aren't a few people who have died 
precisely because our traffic laws have made people crazy?  There have.

-Mike

---

From: [email-masked] (KENNY MORSE)
Date: Tue, 01 Aug 1995 17:58:26

>people can obviously handle the speed, why not make it legal?

Unfortunately, once again, Southern California ruins it for you
Northern Californian's.  Killing ourselves in droves? Nope.
Hurting ourselves in droves?  YEP!!!!  Dying is NOT the worst thing
that can happen to you.

>the radar and radar detector industries.

Speed doesn't kill......its the person doing something stupid while they
are speeding.

Kenny Morse
"Mr. Traffic"
responding to> -- Chuck Fry, frequent flyer

---

From: [email-masked] (GRichards)
Date: 1 Aug 1995 14:01:06 -0400

---

From: Chuck Fry <[email-masked]>
Date: 1 Aug 1995 20:02:25 GMT

---

From: [email-masked] (KENNY MORSE)
Date: Tue, 01 Aug 1995 17:58:26

Kenny Morse
"Mr. Traffic"

---

From: [email-masked] (Michael Geary)
Date: Tue, 1 Aug 1995 20:08:40 LOCAL

-Mike

---

From: [email-masked] (KENNY MORSE)
Date: Tue, 01 Aug 1995 21:02:57

>flame--usually--but the rampant emotionalism in your posts is getting 

And your rampant unemotionalism is downright dismaying.
>this have to do with driving?  Sheesh.

Because most people who end up like Christopher Reeve got that way
via people's mistakes behind the wheel.  Didn't get it...did ya?
>they know better than anyone else.

Who should decide.....I'll tell you who....I want the government to
protect me from jecks who tailgate...weave lanes....drink & drive
and go 85 mph.  Speed would NOT be a problem if everybody would
do what they were supposed to....JEEZ, how many times must I
say that before some of you dense people get that!  But they DON'T!!
If we had testing like the German's, and respect for the law and each
other like them....then our roads might stand the higher speeds.

An elite?  I am Grateful for this elite that protects me from you.
>our highway speed limits.

Ever hear of SLAVERY?  The tyranny of the majority? Just because
everybody doesn't like a law doesn't mean it should be dumped!  Before
you start turning blue...remember...I am FOR raising the speed limit from
55!
>can't be insulted every time you go on the highway and not be affected by it.

Wrong again....the Elite do NOT make you a lawbreaker.....YOU DO! Ever
hearof personal responsibility?? An abberation in 1995!
>precisely because our traffic laws have made people crazy?  There have.

I'll let THAT speak for itself!

Kenny MOrse
"Mr. Traffic"
responding to>-Mike

(not much of a flame, kiddo.  Better work on that. I don't 
respond to flames....you, actually had some rationality in
your disagreement).

---

From: [email-masked] (Adam Neil Villani)
Date: 2 Aug 1995 07:43:19 GMT

In article <[email-masked]>,
>you start turning blue...remember...I am FOR raising the speed limit from

And you're also for aggressively prosecuting people who exceed what _you_
think is a reasonable speed limit.

>hearof personal responsibility?? An abberation in 1995!

If the elite passed a law outlawing having brown hair, I'd be making
myself a lawbreaker if I refused to dye my hair. If I pump my own
gas in Oregon, I make myself a lawbreaker. There are such things as
stupid laws, and it's perfectly within my moral (not legal) rights
to break stupid laws.

-- 
Adam Villani
[email-masked]
http://www.ugcs.caltech.edu/~addam
"I was in this prematurely air-conditioned supermarket..."

---

From: [email-masked] (KENNY MORSE)
Date: Wed, 02 Aug 1995 12:17:39

>think is a reasonable speed limit.

No......I am for aggressively prosecuting people who break the law, after it has
been raised.  If YOU or anyone else thinks that a raise to 65 is unreasonable...
YAP AT THEM.....not at me.  Do something. Jeez.
>stupid laws, and it's perfectly within my moral (not legal) rights

You're right Adam.  There ARE some stupid laws on the books, and
people have been civily disobeying them for decades.  Many people
have succeeded in getting them OFF the book by their activism.
Stop whining about what you consider stupid.....work to get
what YOU think is reasonable, or don't...get caught and pay the
piper (and them spend 8 hours in My class, or one like mine).
But...one thing you DID say....if they pass a law outlawing dying your
hair, and then you do...at least take responsibility for your action in
defying it.  Its a BAD analogy you used, but hey, I like a...I'll work
with ya.

Kenny Morse
"Mr. Traffic"
responding to>
>-- >Adam Villani

---

From: [email-masked] (Olivier Chaine)
Date: Wed, 2 Aug 1995 18:42:11 GMT

Ok, I promised myself I'd stay out, but I can't. This is really
starting to piss me off.

KENNY MORSE ([email-masked]) wrote:
: >Christopher Reeve broke his neck *falling off a horse*.  What the blazes doe
: >this have to do with driving?  Sheesh.

: Because most people who end up like Christopher Reeve got that way
: via people's mistakes behind the wheel.  Didn't get it...did ya?

But by your precise example there are many other ways to end up like
Christopher Reeve (precisely like he did). He did not have an auto
accident. Why don't you use an appropriate example. 

LIFE IS DANGEROUS! we can't just pretend that if we never break the
law and always eat our wheaties that we'll live forever. Many people
are injured or die from other causes. Maybe we should outlaw horseback
riding, or how about old age?

: Ever hear of SLAVERY?  The tyranny of the majority? Just because
: everybody doesn't like a law doesn't mean it should be dumped!  Before
: you start turning blue...remember...I am FOR raising the speed limit from
: 55!

Just because everyone likes a law doesn't mean it should be
kept. Remember the rights of the individual?
We need a compromise. I think instituting a tighter licensing program
is a *must*. I have been advocating that for years. 
Since it is doubtful that this will happen across the board, how about
a second level of licenses. Take a month long class, pay $$$ and
really learn how to drive, and in exchange you get more priviledges on
the road (like the left lane or two...)? 

Please, I haven't yet found a solution, I'm just throwing out
ideas. If you're going to flame me, SUGGEST something else. Don't just
attack the details.

I just think people need to realize that life is *not* safe. 
YOU WILL DIE. I WILL DIE. can you say that (and mean it)? most people
can't. If I die in a car accident tonight, so be it. But in trying
to make life idiot proof, there is very little room left for people to
live. not just in driving, but in all aspects of this country of 30
times more lawyers than *any* other country.
Olivier
--
Olivier Chaine      [email-masked]       714.850.0205/fax 714.850.0533

---

From: [email-masked] (KENNY MORSE)
Date: Wed, 02 Aug 1995 16:16:54

>riding, or how about old age?

Olivier...lets stick to the topic....DRIVING.
>
>: >Just because everyone likes a law doesn't mean it should be

Olivier....here is the nail on the head. THIS is so RIGHT!!!!
But it won't happen, because the DMV considers any monetary
expenditure to be too much. It took them 60 years to get a new
driving test (which is happening in selected offices). The failure
rate on the new test is 75% first time. YEAAAAAA!!!
Education.....testing......EXACTLY!

>ideas. If you're going to flame me, SUGGEST something else. Don't just

Flame you????  I'm bowing to you!
>times more lawyers than *any* other country.

All you say is true, but I seek not to make life idiot proof, which
is, after all, impossible.  I seek to make it as safe as I can without
making it onorous.  Would you say that going thru metal detectors
is onorous, or desirable?  We have had to make compromises in
this day and age where personal responsibility is lost and many are
looking to get away with whatever they can.  An accident is a
financial opportunity, etc, etc.  I only seek what is fair.....fairly
arrived speed limits that will be respected and then enforced by
those who would flaunt the system for their own selfish reasons.

Thanks for the thoughtful post.
Kenny Morse
"Mr. Traffic" responding to

---

From: [email-masked] (Michael Geary)
Date: Wed, 2 Aug 1995 21:43:38 LOCAL

Hey there Kenny,

I will try to keep this in the spirit of friendly debate, OK? <g>

In article <[email-masked]> [email-masked] (KENNY 

>other like them....then our roads might stand the higher speeds.

I'm not dense.  The fact remains that all these other problems you 
mention--and they are real problems indeed--are what makes the highways 
unsafe.  Speeds that were once legal and considered perfectly normal are not 
the problem.

>An elite?  I am Grateful for this elite that protects me from you.

You don't need any protection from me.  I drive safely and courteously, at 
speeds the highways were designed for and were once legal--until Congress 
decided they knew better.  Haven't had a collision in many, many years.  (I 
did get in a wreck once when I was very young and did drive irresponsibly--and 
I was driving under the speed limit at the time.)

>you start turning blue...remember...I am FOR raising the speed limit from

Good, we agree on something. <g>  Slavery and tyranny of the majority is an 
amazingly bad analogy, though.  Since when does *freedom* (from repressive 
speed limits) equate with slavery and tyranny?  This is backwards, sir.

>hearof personal responsibility?? An abberation in 1995!

I'm all for personal responsibility.  Yes, we choose to break the law.  The 
fact remains that our lawmakers have chosen to make ordinary behavior of 
normal people illegal.

>I'll let THAT speak for itself!

I stand by my statement, and I will give you some more explanation.  Have you 
ever heard of a "double bind"?  This is where no response to a situation is 
acceptable.  Ask a psychologist about it--it's a really good way to mess
someone up.

I don't know about your area, but here in the South Bay, the situation we have 
on any freeway with moderate but free-flowing traffic is a classic double 
bind.  All the traffic will be moving well above the speed limit.  If you 
obey the law, you will cause a dangerous traffic situation.  If you drive at a 
safe, responsible speed, you will be breaking the law.

There is literally no speed you can drive at that will be both safe and legal. 
 Do you think this is a good way to encourage people to be the kind of 
responsible, courteous drivers we would both like to see?  I don't.

>respond to flames....you, actually had some rationality in

Darn, I guess we will have to stick with gentlemanly disagreement, then. <g>

-Mike